## org.biojava.stats.svm
Interface TrainingListener

All Superinterfaces:
  EventListener

    public interface TrainingListener

extends EventListener

Author:
  Thomas Down

Method Summary
`void` `trainingComplete(TrainingEvent t)`
`void` `trainingCycleComplete(TrainingEvent t)`

Method Detail

### trainingCycleComplete

    void trainingCycleComplete(TrainingEvent t)

### trainingComplete

    void trainingComplete(TrainingEvent t)